body {
	margin: 0;
	padding: 0;

	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #000;

	background-color: #FFF;
}

h1, h2, h3 ,h4, h5 {
	padding: 0px;

	font-style: normal;
	color: #0B54B3;
	text-decoration: none;
}
	
	h1 	{
		font-size: 22px;
		line-height: 24px;
		font-weight: bold;
	}
			
			
	h2 	{
		font-size: 18px;
		line-height: 22px;
		font-weight: 300;
	}
			
			
	h3 	{
		font-size: 12px;
		line-height: 18px;
		font-weight: bold;
		color: #FF8400;
	}
			
	h4 	{  
		font-size: 14px; 
		line-height: 18px; 
		font-weight: 300; 
		color: #000;
	}
			
	h5 	{  
		font-size: 12px; 
		line-height: 18px; 
		font-weight: bold; 
		color: #000;		
	}	

a:link, a:visited, a:hover {
	color: #34006D;
	text-decoration: underline;
}

img {
	border: none;
}

/* Layout */
#container {
	width: 901px;
	margin: 25px auto;
}

	#header {
		height: 100px;
		margin: 0 0 20px 0;
	}
		.logo {
			padding: 0 0 5px 0;
			float: right;
		}
	
		.top_menu {
			padding: 0 0 5px 0;
			clear: both;
			float: left;
	
			font-size: 16px;
			color: #CCC;
		}
			.top_menu a:link, .top_menu a:visited, .top_menu a:hover {
				padding: 0 10px 0 0;
				color: #999;
				text-decoration: none;
			}
			
			.top_menu a:hover {
				color: #FF8400;
			}
		
	#content {		
		clear: both;
		
		background: url(../images/content_bg.gif) repeat-y;
	}
		.content_left {
			width: 149px;
			float: left;
		}	
			.content_left p {
				padding: 0 10px;
			}
			.content_left h2 {
				margin: 0;
				padding: 10px 0 5px 15px;
				
				color: #FF8400;	
				text-transform: capitalize;			
			
				background: url(../images/snav_h2.gif) no-repeat top left;
				border-bottom: 1px solid #CCC;
			}
			.subnav ul, ul.subnav {
				margin: 0;
				padding: 0;
			
				list-style: none;
			}
				.subnav ul li a, .subnav ul li a:hover, .subnav ul li a:visited,
				ul.subnav li a, ul.subnav li a:hover, ul.subnav li a:visited{
					display: block;
					padding: 10px 2px 5px 10px;
					height: 20px;
					
					color: #333;
					text-decoration: none;
					text-transform: capitalize;
					font-size: 10px;

					border-bottom: 1px solid #CCC;
				}		
				
				.subnav ul li a:hover, ul.subnav li a:hover,
				li.active_page a:link, li.active_page a:visited, li.active_page a:hover {
					color: #FFF;
					
					background: url(../images/pnav_bg_f2.jpg);
				}						
							
		.content_right {
			width: 702px;
			float: left;
			padding: 20px 20px 10px 30px;
			background: url(../images/content_top.gif) no-repeat right top;
		}				
			#image_layer {
				width: 235px;
				float: right;
			}
			#image_layer img {
				padding: 15px;
		
				background: url(../images/shadow.gif) no-repeat top left;
				border: 1px solid #CCC;
			}
			#image_layer a:link, .content_img a:visited, .content_img a:hover {
				padding: 0 0 2px 0;
				color: #666;
				text-decoration: none;
			}
			
	.splash_buttons {
		margin: -10px auto 2px auto;
	}
		.splash_buttons .img{
			margin: 0 6px 0 0;
		}				

	#footer {
		height: 37px;
		padding: 20px 10px 0 0;
		margin: 10px 0 0 0;
		
		color: #FFF;
		font-size: 26px;
		line-height: 25px;
		font-family: Arial;
		text-align: right;
	
		background: url(../images/footer_img.gif) no-repeat left top;
	}
		.footer_privacy, .footer_links,
		.footer_privacy a:link, .footer_links a:link, .footer_privacy a:visited, 
		.footer_links a:visited, .footer_privacy a:hover, .footer_links a:hover {
			color: #000;
			text-decoration: none;
			font-size: 10px;
		} 
		.footer_privacy {
			float: left;
		}

/* Staff Bios */				

.pc_dave {
	height: 175px;
	width: 405px;
	padding: 95px 30px 130px 265px;

	background: url(../images/power_people/dave.jpg) no-repeat top;
}

.pc_massimo {
	height: 220px;
	width: 415px;
	padding: 50px 20px 130px 265px;

	background: url(../images/power_people/massimo.jpg) no-repeat top;
}

.pc_ben {
	height: 210px;
	width: 420px;
	padding: 60px 250px 130px 30px;

	background: url(../images/power_people/ben.jpg) no-repeat top;
}

.pc_brendon {
	height: 175px;
	width: 405px;
	padding: 95px 260px 130px 35px;

	background: url(../images/power_people/brendon.jpg) no-repeat top;
}